Adobe ha publicado una actualización para Flash Player que solventa varias vulnerabilidades que podrían ser aprovechadas por un atacante para inyectar código arbitrario.

Estas vulnerabilidades se deben a errores en la validación de los datos de entrada. Un atacante podría aprovechar estas vulnerabilidades para ejecutar código arbitrario a través de páginas web o correos electrónicos especialmente manipulados.

Se han publicado soluciones oficiales para las versiones afectadas. Así mismo Adobe recomienda actualizar a la última versión de Flash Player.
Adobe Flash Player - Downloads
http://www.adobe.com/shockwave/downl...ShockwaveFlash


Más información:

Flash Player update available to address security vulnerabilities
Adobe - Security Advisories : Flash Player update available to address security vulnerabilities
Fuente